Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32049/?format=api
{
"ob_id": 32049,
"uuid": "2a184f4b0ac04fdd899b2afa772d7c95",
"title": "HadCRUT5 data processing deployed on Met Office computers",
"abstract": "HadCRUT5 has been processed on Met Office computing facilities, using HadSST4 and CRUTEM5 inputs.\r\n\r\nCRUTEM5 station data are gridded onto a regular latitude-longitude grid using the HadCRUT4 ensemble method. Resulting land air temperature anomaly grids are merged with sea-surface temperature anomalies from the HadSST4 dataset though weighted averaging based on grid cell areal land fractions to produce the non-infilled HadCRUT5 grids.\r\n\r\nHadCRUT5 analysis grids are computed using a Gaussian process based statistical method to provide improved estimates of surface temperature anomaly fields, extending the data coverage into regions for which the available observations are informative. Analysis uncertainties are presented through an ensemble method. The Gaussian process based method is applied separately for land and marine temperature grids. Global grids are produced using a land-sea area fraction based weighting, in which sea ice regions (as defined by HadISST2 sea-ice concentrations) are treated as land.\r\n\r\nRegional time series are derived as grid box area weighted averages, with accompanying uncertainties. Global time series are defined as the average of northern and southern hemisphere series. Remaining uncertainty from unrepresented regions is estimated from sub-sampling experiments using the ERA5 reanalysis.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}